/* CSS Document */

* {
	margin: 0;
	padding: 0;
	color: black;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	border:0px;
	}

body {
	font-family: "Lucida Grande", Verdana, sans-serif;
	text-align: center;
	line-height: 1.4em;
	background-image:url(../img/bodyback.gif);
	}

/* レイアウト
---------------------------------------------------------- */
#container {
	width:800px;
	margin:0 auto;
	padding:0;
	text-align:center;
	background-color:#FFFFFF;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:1px solid #000;
	}
#container h1{
	margin:0 5px 0 0;
	text-align:right;
	font:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:80%;
	font-weight:bold;
	color:#666666;
	}
#container h2{
	width:800px;
	position:relative;
	top:-10px;
	left:5px;
	text-align:left;
	}
#container h1 a,a:hover{
	text-decoration:none;
	color:#666666;
	font-weight:bold;
	}
/* リンクナビゲーション
---------------------------------------------------------- */
#container #navi{
	width:800px;
	height:80px;
	margin:10px 0 0 0;
	background:url(../img/navi-back.gif) no-repeat;
	text-align:left;
	}
#container #navi .navi1{
	margin:0 0 0 50px;
	width:115px;
	border-left:1px solid #999;
	}
#container #navi .navi2{
	display:inline;
	width:116px;
	margin:0 0 0 -5px;
	border-left:1px solid #999;
	}
#container #navi .navi3{
	display:inline;
	width:116px;
	margin:0 0 0 -5px;
	border-left:1px solid #999;
	border-right:1px solid #999;
	}

/* メインコンテンツ
---------------------------------------------------------- */
#container #contents{
	width:800px;
	margin:30px 0 0 0;
	padding:0;
	border-top:1px solid #fff;
	}

#container #contents a{
	text-decoration:none;
	color:#0066CC;
	border-bottom:1px dashed #0066cc;
	}
#container #contents a:hover{
	font-weight:normal;
	text-decoration:none;
	color: #FF3300;
	border-bottom:1px dashed #FF3300;
	position:relative; top:1px; left:1px;
	}
#container #contents #link{
	float:left;
	width:250px;
	text-align:left;
	border-bottom:1px solid #333;
	border-right:1px solid #333;
	background-color: #fff;
	}
#container #contents #link ul{
	margin:20px 15px 0 15px;
	padding-bottom:20px;
	line-height:1.4em;
	}
#container #contents #link li{
	font-size:85%;
	margin:0 0 10px 0;
	padding:0 0 0 20px;
	list-style:none;
	background-image:url(../img/mark.gif);
	background-repeat:no-repeat;
	}
#container #contents #main{
	float:right;
	width:520px;
	text-align:left;
	margin:0 0 150px 0;
	}
#container #contents #main p.col{
	text-align:left;
	font-size:85%;
	margin:10px 25px 0 0;
	}
#container #contents #main p.colt4{
	text-align:left;
	font-size:100%;
	font-weight:bold;
	color:#FF6600;
	margin:10px 25px 0 0;
	}
#container #contents #main ul{
	text-align:left;
	font-size:100%;
	margin:10px 25px 0 20px;
	}
#container #contents #main li{
	line-height:1.6em;
	list-style-type:disc;
	padding:0 0 0 5px;
	}
#container #contents #main img.floatleft{
	float:left;
	margin:0 20px 20px 0;
	}
/* 視察・研修ページ
-------------------------------------*/
#container #contents #main h3{
	text-align:left;
	font-size:110%;
	font-weight:bold;
	color:#006699;
	margin:10px 25px 0 0;
	clear:both;
	}
#container #contents #main img.imgsisatu{
	text-align:left;
	margin:5px 0;
	}


/* プロフィールページ
-------------------------------------*/
#container #contents #main table.table-profile{
	width:500px;
	font-size:82%;
	margin:10px 0 10px 0;
	}
#container #contents #main th.thprofile{
	width:100px;
	text-align:center;
	background-color:#D9E6F3;
	}
#container #contents #main td.tdprofile{
	width:210px;
	text-align:left;
	}
/* パンくず・ページアップなど
-------------------------------------*/
#container .pan{
	font-size:80%;
	margin:10px 10px 0 10px;
	text-align:left;
	line-height:1em;
	}
#container .pan a{
	text-decoration:none;
	color:#0066CC;
	text-decoration:underline;
	}
#container .pan a:hover{
	font-weight:normal;
	text-decoration:none;
	color: #FF3300;
	text-decoration:underline;
	position:relative; top:1px; left:1px;
	}
	
#container #contents .skip {
	font-size:85%;
	text-align:right;
	margin:20px 20px 20px 0;
	}
.none{
	display:none;
	}

span.red{color:#FF0000; font-weight:bold;}
span.ble{color:#0033CC; font-weight:bold;}
hr{ clear:both; width:505px;border:2px solid #ccc; margin:10px 0px;}
/* 下部
-------------------------------------*/
#container #contents #copyright{
	clear:both;
	text-align:center;
	margin:0;
	padding:20px 0;
	border-top:1px solid #000;
	}
#container #contents p.copy{
	font-size:65%;
	color:#333333;
	line-height:1.2em;
	}

